-- phpMyAdmin SQL Dump
-- version 2.10.3
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: Oct 17, 2016 at 07:45 PM
-- Server version: 5.0.51
-- PHP Version: 5.2.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

-- 
-- Database: `car_promotion`
-- 
CREATE DATABASE `car_promotion` DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci;
USE `car_promotion`;

-- --------------------------------------------------------

-- 
-- Table structure for table `car`
-- 

CREATE TABLE `car` (
  `id` varchar(255) NOT NULL,
  `model` varchar(255) NOT NULL,
  `brand` varchar(255) NOT NULL,
  `year` decimal(4,0) NOT NULL,
  `price` decimal(8,0) NOT NULL,
  `country` varchar(3) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- 
-- Dumping data for table `car`
-- 

INSERT INTO `car` VALUES ('1', 'Honda City 2015', 'Honda', 2015, 10000, '1');
INSERT INTO `car` VALUES ('2', 'Ford Focus 2011', 'Ford', 2011, 12000, '2');
INSERT INTO `car` VALUES ('3', 'BMW 320d', 'BMW', 2016, 50000, '3');
INSERT INTO `car` VALUES ('4', 'Mini Cooper', 'Mini', 2014, 52000, '4');

-- --------------------------------------------------------

-- 
-- Table structure for table `country`
-- 

CREATE TABLE `country` (
  `country_id` varchar(255) NOT NULL,
  `country_name` varchar(255) NOT NULL,
  `country_other_names` varchar(500) NOT NULL,
  PRIMARY KEY  (`country_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- 
-- Dumping data for table `country`
-- 

INSERT INTO `country` VALUES ('1', 'Japan', 'Japan');
INSERT INTO `country` VALUES ('2', 'USA', 'United States of America, USA');
INSERT INTO `country` VALUES ('3', 'Germany', 'Germany');
INSERT INTO `country` VALUES ('4', 'UK', 'UK, United Kingdom, England');
INSERT INTO `country` VALUES ('5', 'Thailand', 'Thailand');

-- --------------------------------------------------------

-- 
-- Table structure for table `customer`
-- 

CREATE TABLE `customer` (
  `cus_id` varchar(255) NOT NULL,
  `cus_name` varchar(255) NOT NULL,
  `cus_age` decimal(2,0) NOT NULL,
  `cus_nation` varchar(3) NOT NULL,
  `cus_income` decimal(7,0) NOT NULL,
  PRIMARY KEY  (`cus_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- 
-- Dumping data for table `customer`
-- 

INSERT INTO `customer` VALUES ('1', 'John Smith', 50, '2', 3000);
INSERT INTO `customer` VALUES ('2', 'Somchai Jaidee', 23, '5', 1100);
INSERT INTO `customer` VALUES ('3', 'Nobi Nobita', 30, '1', 1500);
INSERT INTO `customer` VALUES ('4', 'Peter Clark', 45, '4', 5000);
